//
//  GetCategoryListResponse.swift
//  SodaLive
//
//  Created by klaus on 2/7/24.
//

import Foundation

struct GetCategoryListResponse: Decodable {
    let categoryId: Int
    let category: String
}
